{% extends "base.html" %}
{% load i18n mezzanine_tags blog_tags keyword_tags static staticfiles %}
{% block meta_title %}
    {% if page %}
        {{ page.meta_title }}
    {% else %}
        {% trans "Infographic" %}
    {% endif %}
{% endblock %}
{% block title %}
    {% if page %}
        {% editable page.title %}
            {{ page.title }}
        {% endeditable %}
    {% else %}
        {% trans "Infographic" %}
    {% endif %}
{% endblock %}
{% block main %}
<article class="infografico">
    <section id="unidades-prisionais" class="unidades-prisionais">
        <div class="container">
            <h1>
                <a href="/unidades">Unidades Prisionais</a>
            </h1>
            <ol>
                <li>
                    Há <strong data-final-number="1422">1000</strong> unidades prisionais no Brasil
                </li>
                <li class="grafico">
                    <div class="col1">
                        <p>
                            <strong class="br"><b data-final-number="49">0</b>%</strong>
                            são destinados ao recolhimento de
                            <em>presos provisórios</em>
                        </p>
                    </div>
                    <div class="col2">
                        <p>
                             <span class="br">Apenas <strong><b data-final-number="21">0</b>%</strong></span>
                             das unidades prisionais
                             <em>não são superlotadas</em>
                        </p>
                        <div class="custodia">
                            <p>
                                Em <em>11%</em> das
                                unidades prisionais, custodia-se
                                <strong>mais de 4 pessoas
                                por vaga</strong>
                            </p>
                        </div>
                    </div>
                </li>
                <li class="publico">
                    <div class="col1">
                        <svg xmlns="http://www.w3.org/2000/svg" width="125" height="185" class="masc">
                            <path d="M27.587 63.934c0-19.453 15.822-35.278 35.28-35.278 19.45 0 35.275 15.825 35.275 35.278 0 19.452-15.826 35.277-35.276 35.277-19.457 0-35.279-15.825-35.279-35.277m93.153 0c0-31.995-25.956-58.027-57.95-58.027-31.999 0-58.143 26.032-58.143 58.027 0 28.27 20.625 51.867 47.013 56.98v25.473l-7.446-6.42-12.259 14.591 31.207 26.338 32.15-26.232-12.222-14.803-8.681 6.966v-26.09c26.386-5.481 46.331-28.87 46.331-56.803"
                            />
                        </svg>
                    </div>
                    <div class="col2">
                        <p>
                            <span class="br indent">
                                <em class="br"><b data-final-number="74">0</b>%</em>
                                <span class="br">das unidades</span>
                                é destinada ao
                            </span>
                            <span class="purple">público masculino</span>
                        </p>
                        <p class="dotted">
                            e <span><em></em><b data-final-number="26">0</b>%</em> ao público feminino</span>
                        </p>
                    </div>
                    <div class="col3">
                        <svg xmlns="http://www.w3.org/2000/svg" width="74" height="96" class="fem">
                            <path d="M36.477 79.542c-10.484 0-19.009-8.526-19.009-19.007 0-10.484 8.525-19.01 19.009-19.01 10.481 0 19.009 8.526 19.009 19.01-.003 10.48-8.528 19.007-19.01 19.007zm6.199-49.622v-8.14h4.902V11.483h-4.902V4.128H30.418v7.355h-5.394V21.78h5.394v8.053c-14.219 2.765-25.29 15.475-25.29 30.702 0 17.238 14.068 31.266 31.306 31.266 17.242 0 31.207-14.028 31.207-31.266 0-15.062-10.748-27.665-24.965-30.615z" />
                        </svg>
                    </div>
                </li>
            </ol>
        </div>
    </section>
    <section id="dados-gerais" class="dados-gerais">
        <div class="container">
            <h1>
                <a href="/dados/gerais">Dados Gerais</a>
            </h1>
            <ol>
                <li>
                    <strong>+</strong> de
                    <strong data-tobold>726mil</strong>
                    <span class="br">pessoas estão </span>
                    <span class="br">encarceradas </span>
                    no Brasil.
                    <span class="data-fonte br">Relatório Infopen-MJ, ref. a Jun/2016.</span>
                </li>
                <li class="amapa">
                    <span class="br">É como se todos os </span>
                    <span class="br">moradores de </span>
                    <strong class="br">Amapá</strong>
                    <span class="br">estivessem atrás
                        <span class="br">das grades.</span>
                </li>
                <li>
                    A população carcerária aumentou
                    <strong>
                        <b data-final-number="81">0</b>%</strong> entre
                    <br> 2006 e 2016.
                </li>
                <li>
                    <div class="anim1 animated">
                        Entre os 4 países com mais pessoas presas (EUA, Rússia, China e Brasil), o Brasil é o único que continua aumentando o encarceramento
                        nas últimas 2 décadas.
                    </div>
                </li>
            </ol>
        </div>
    </section>
    <section data-offset="-1500" id="perfil-populacional" class="perfil-populacional">
        <div class="container">
            <h1>
                <a href="/dados/perfil_populacional">Perfil Populacional</a>
            </h1>
            <ol>
                <li>
                    <div class="anim1 animated">
                        <p>
                            <span class="br">A população cacerária brasileira</span>
                            <span class="br">é composta majoritariamente por</span>
                            homens negros e jovens.
                        </p>
                        <p>
                            <span class="br">Ainda assim, o grupo que</span>
                            <span class="br">mais cresce é o de</span>
                            <span class="br">
                                <strong>mulheres,</strong> igualmente</span>
                            <strong>jovens e negras</strong>
                        </p>
                    </div>
                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" id="svg2" viewBox="65.203 177.624 439.718 280.752">
                        <path class="fem" d="M335.06 214.44l4.14.44 4.09.64 4.01.82 3.95 1.01 3.87 1.19 3.78 1.35 3.7 1.53 3.61 1.69 3.52 1.85 3.41 2 3.31 2.16 3.21 2.29 3.08 2.44 2.97 2.58 2.85 2.7 2.72 2.83 2.59 2.95 2.45 3.07 2.31 3.18 2.16 3.29 2.01 3.39 1.86 3.49 1.69 3.58 1.53 3.67 1.37 3.76 1.18 3.83 1.01 3.91.83 3.97.64 4.05.44 4.1.25 4.16.05 4.2-.16 4.26-.37 4.29-.59 4.33-.45 2.6-.54 2.57-.62 2.55-.7 2.51-.78 2.49-.86 2.46-.94 2.42-1.02 2.4-1.08 2.35-1.16 2.32-1.24 2.28-1.3 2.24-1.37 2.2-1.43 2.16-1.5 2.11-1.56 2.07-1.62 2.02-1.69 1.97-1.74 1.92-1.8 1.86-1.85 1.82-1.91 1.76-1.96 1.7-2.01 1.64-2.05 1.59-2.11 1.52-2.15 1.46-2.19 1.4-2.24 1.33-2.28 1.26-2.31 1.19-2.36 1.13-2.39 1.05-2.42.98-2.46.9-2.49.82-2.52.75-2.54.67-2.58.59-2.59.51-1.68.27-1.68.24-1.66.21-1.66.18-1.66.15-1.64.12-1.64.08-1.63.06-1.63.03-1.62-.01-1.61-.03-1.6-.06-1.59-.1-1.58-.12-1.58-.15-1.56-.18-1.56-.2-1.54-.24-1.54-.26-1.53-.29-1.51-.32-1.51-.35-1.5-.37-1.48-.4-1.47-.42-1.47-.46-1.45-.47-1.44-.51-1.42-.53-1.42-.55-1.4-.58-1.39-.61-1.38-.63-1.36-.65-1.35-.68-1.34-.71-1.32-.72-1.31-.76-1.3-.77-1.28-.8-.12-.06-.11-.05-.12-.05-.11-.05-.12-.05-.12-.04-.11-.04-.12-.03-.11-.03-.12-.03-.12-.03-.11-.02-.12-.01-.11-.02-.12-.01h-.35l-.11.01-.12.01-.12.02-.11.02-.12.02-.11.03-.12.04-.11.04-.12.04-.12.05-.11.06-.12.05-.11.07-.12.07-.12.07-.11.08-.12.09-.11.09-.12.09-.12.11-.11.1-.12.12-4.65 4.64-.11.12-.11.12-.1.12-.09.13-.09.13-.09.13-.08.13-.07.13-.06.14-.07.14-.05.14-.05.14-.04.14-.04.14-.03.14-.03.15-.02.14-.01.14-.01.15V379.68l.01.14.01.15.02.14.03.14.03.15.04.14.04.14.05.14.05.13.07.14.06.13.07.14.08.13.09.12.09.13.09.12.1.12.11.12.11.11 9.29 9.29.23.24.21.24.2.24.2.25.18.26.17.26.15.26.15.27.13.27.12.27.11.28.1.28.09.28.08.29.06.28.05.29.04.29.03.29.02.29.01.29-.01.29-.02.29-.03.29-.04.29-.05.28-.06.29-.08.28-.09.28-.1.28-.11.28-.12.28-.13.27-.15.26-.15.27-.17.26-.18.25-.2.25-.2.25-.21.24-.23.23-10.83 10.84-.24.22-.24.22-.24.2-.25.19-.26.18-.26.17-.26.16-.27.15-.27.13-.27.12-.28.11-.28.1-.28.09-.29.07-.28.07-.29.05-.29.04-.29.03-.29.02h-.58l-.29-.02-.29-.03-.29-.04-.28-.05-.29-.07-.28-.07-.29-.09-.28-.1-.27-.11-.28-.12-.27-.13-.26-.15-.27-.16-.26-.17-.25-.18-.25-.19-.25-.2-.24-.22-.23-.22-9.29-9.29-.11-.11-.12-.11-.12-.1-.13-.1-.12-.09-.13-.08-.13-.08-.13-.07-.14-.07-.13-.06-.14-.06-.14-.04-.14-.05-.14-.04-.14-.03-.14-.02-.15-.02-.14-.02-.15-.01H249.65l-.14.01-.15.02-.14.02-.14.02-.15.03-.14.04-.14.05-.14.04-.14.06-.14.06-.13.07-.14.07-.13.08-.13.08-.13.09-.12.1-.13.1-.12.11-.11.11-9.29 9.29-.23.22-.25.22-.24.2-.25.19-.26.18-.26.17-.26.16-.27.15-.27.13-.27.12-.28.11-.27.1-.29.09-.28.07-.28.07-.29.05-.29.04-.28.03-.29.02h-.58l-.29-.02-.29-.03-.28-.04-.29-.05-.28-.07-.29-.07-.28-.09-.28-.1-.27-.11-.27-.12-.28-.13-.26-.15-.27-.16-.25-.17-.26-.18-.25-.19-.25-.2-.24-.22-.23-.22-10.84-10.84-.22-.23-.22-.24-.2-.25-.19-.25-.18-.25-.17-.26-.15-.27-.15-.26-.13-.27-.12-.28-.11-.28-.1-.28-.09-.28-.08-.28-.06-.29-.05-.28-.04-.29-.03-.29-.02-.29v-.58l.02-.29.03-.29.04-.29.05-.29.06-.28.08-.29.09-.28.1-.28.11-.28.12-.27.13-.27.15-.27.15-.26.17-.26.18-.26.19-.25.2-.24.22-.24.22-.24 9.29-9.29.11-.06.11-.07.1-.07.1-.09.09-.09.08-.1.08-.11.07-.11.06-.12.06-.13.05-.13.04-.14.04-.14.03-.15.03-.15.01-.16.01-.16.01-.17-.01-.17-.01-.17-.02-.17-.02-.18-.04-.18-.04-.18-.05-.19-.05-.18-.07-.19-.07-.18-.08-.19-.08-.19-.1-.19-.1-.18-.11-.19-.12-.19-.13-.18-.14-.19-.15-.18-.15-.18-.16-.17-.17-.18-9.29-9.28-.22-.24-.21-.24-.2-.25-.19-.25-.18-.25-.17-.26-.15-.26-.14-.27-.14-.27-.12-.28-.1-.27-.1-.28-.09-.28-.07-.29-.07-.28-.05-.29-.04-.29-.03-.29-.01-.29-.01-.29.01-.29.01-.29.03-.29.04-.29.05-.28.07-.29.07-.28.09-.28.1-.28.1-.28.12-.28.14-.27.14-.26.15-.27.17-.26.18-.25.19-.26.2-.24.21-.24.22-.24 10.84-10.83.23-.22.24-.22.25-.2.25-.19.25-.17.26-.17.27-.15.27-.15.27-.13.27-.12.28-.11.28-.09.28-.09.29-.08.28-.06.29-.05.29-.04.29-.03.29-.02h.58l.29.02.28.03.29.04.29.05.29.06.28.08.28.09.28.09.28.11.27.12.27.13.27.15.26.15.26.17.26.17.25.19.24.2.24.22.24.22 9.28 9.28.12.12.12.11.13.1.12.09.13.09.13.09.13.08.13.07.14.06.14.07.13.05.14.05.14.04.15.04.14.03.14.03.14.02.15.01.14.01.15.01.14-.01.15-.01.14-.01.14-.02.15-.03.14-.03.14-.04.14-.04.14-.05.14-.05.13-.07.14-.06.13-.07.13-.08.13-.09.13-.09.13-.09.12-.1.12-.11.12-.12 4.63-4.63.12-.06.11-.07.1-.07.1-.08.09-.08.08-.08.08-.09.08-.1.07-.1.06-.1.06-.11.05-.11.05-.11.05-.12.04-.12.03-.12.03-.12.03-.13.02-.13.02-.13.01-.13.01-.13v-.27l-.01-.14v-.13l-.02-.14-.01-.14-.02-.13-.03-.14-.03-.13-.03-.14-.03-.13-.04-.13-.04-.13-.05-.12-.05-.13-.05-.12-.06-.12-.05-.12-.8-1.28-.78-1.3-.76-1.31-.74-1.32-.71-1.34-.7-1.35-.67-1.36-.65-1.38-.62-1.39-.61-1.4-.57-1.42-.56-1.42-.53-1.44-.5-1.45-.48-1.47-.46-1.47-.42-1.48-.4-1.5-.38-1.51-.35-1.51-.32-1.53-.29-1.54-.26-1.54-.24-1.56-.2-1.56-.18-1.58-.14-1.58-.12-1.59-.09-1.6-.05-1.61-.03-1.62.01-1.62.04-1.63.07-1.64.11-1.65.14-1.65.17-1.66.2-1.67.24-1.67.28-1.68.44-2.65.54-2.62.62-2.59.7-2.56.78-2.52.86-2.49.93-2.45 1.02-2.41 1.08-2.38 1.16-2.33 1.23-2.29 1.3-2.25 1.37-2.2 1.44-2.16 1.5-2.11 1.56-2.06 1.62-2.01 1.69-1.96 1.74-1.9 1.79-1.86 1.86-1.79 1.9-1.75 1.96-1.68 2.01-1.63 2.06-1.56 2.1-1.5 2.15-1.44 2.2-1.38 2.23-1.31 2.28-1.25 2.32-1.17 2.35-1.11 2.39-1.03 2.42-.97 2.46-.89 2.48-.81 2.52-.74 2.54-.67 2.57-.58 2.6-.5 4.39-.59 4.35-.37 4.31-.16 4.25.04 4.21.25zm-9.75 31.92l-2.19.22-2.17.3-2.14.39-2.1.47-2.08.55-2.04.62-2 .71-1.97.78-1.92.85-1.88.92-1.84.99-1.8 1.07-1.75 1.12-1.7 1.2-1.65 1.25-1.6 1.32-1.55 1.38-1.49 1.43-1.43 1.5-1.38 1.54-1.32 1.6-1.25 1.66-1.2 1.7-1.12 1.75-1.06 1.79-1 1.85-.92 1.88-.85 1.93-.78 1.96-.71 2.01-.62 2.04-.55 2.08-.47 2.1-.39 2.15-.3 2.17-.22 2.2-.13 2.22-.05 2.25.05 2.25.13 2.22.22 2.2.3 2.16.39 2.14.47 2.11.55 2.07.62 2.04.71 2 .78 1.97.85 1.92.92 1.89 1 1.84 1.06 1.79 1.12 1.75 1.2 1.7 1.25 1.65 1.32 1.6 1.38 1.55 1.43 1.49 1.49 1.43 1.55 1.38 1.6 1.32 1.65 1.25 1.7 1.19 1.75 1.13 1.8 1.06 1.84 1 1.88.92 1.92.85 1.97.78 2 .7 2.04.63 2.08.55 2.1.47 2.14.38 2.17.31 2.19.22 2.23.13 2.24.04 2.25-.04 2.23-.13 2.2-.22 2.17-.31 2.14-.38 2.11-.47 2.07-.55 2.04-.63 2.01-.7 1.96-.78 1.93-.85 1.89-.92 1.84-1 1.79-1.06 1.75-1.13 1.71-1.19 1.65-1.25 1.6-1.32 1.55-1.38 1.49-1.43 1.44-1.49 1.37-1.55 1.32-1.6 1.26-1.65 1.19-1.7 1.13-1.75 1.06-1.79.99-1.84.93-1.89.85-1.92.78-1.97.7-2 .63-2.04.55-2.07.47-2.11.39-2.14.3-2.16.22-2.2.13-2.22.05-2.25-.05-2.25-.13-2.22-.22-2.2-.3-2.17-.39-2.15-.47-2.1-.55-2.08-.63-2.04-.7-2.01-.78-1.96-.85-1.93-.93-1.88-.99-1.85-1.06-1.79-1.13-1.75-1.19-1.7-1.26-1.66-1.32-1.6-1.37-1.54-1.44-1.5-1.49-1.43-1.55-1.38-1.6-1.32-1.65-1.25-1.71-1.2-1.75-1.12-1.79-1.07-1.84-.99-1.89-.92-1.93-.85-1.96-.78-2.01-.71-2.04-.62-2.07-.55-2.11-.47-2.14-.39-2.17-.3-2.2-.22-2.23-.14-2.25-.04-2.24.04-2.23.14z"
                        />
                        <g class="grid">
                            <path d="M490 187.12V436" />
                            <path d="M490 238.5H107" />
                            <path d="M413.65 187.81v248.88" />
                            <path d="M490 287.5H107" />
                            <path d="M337.65 187.81v248.88" />
                            <path d="M490 337.5H107" />
                            <path d="M260.15 187.12V436" />
                            <path d="M183.15 188.5v248.88" />
                            <path d="M490 436H107" />
                            <path d="M107 188.5V436" />
                            <path d="M490 187.12H107" />
                            <path d="M490 386.5H107" />
                        </g>
                        <g class="eixos">
                            <g class="x">
                                <text x="94" y="455">2006</text>
                                <text x="170" y="455">2008</text>
                                <text x="245" y="455">2010</text>
                                <text x="325" y="455">2012</text>
                                <text x="400" y="455">2014</text>
                                <text x="476" y="455">2016</text>
                            </g>
                            <g class="y">
                                <text x="66" y="390">10.000</text>
                                <text x="66" y="340">20.000</text>
                                <text x="66" y="290">30.000</text>
                                <text x="66" y="242">40.000</text>
                                <text x="66" y="194">50.000</text>
                            </g>
                        </g>
                        <g class="linha">
                            <path d="M491.25 231.02l-37.67 20.19-38.69.19-37.82 22.18-39.17 4.19-39.4 13.2-38.64 6.19-37.83 19.18-39.63 13.19-26.79 8.67-49.86 13.71"/>
                        </g>
                    </svg>
                </li>
                <li>
                    <div class="col-sm-6 sp anim2 animated">
                        <span>35%</span>
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 144.27 95">
                            <path d="M86.51 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-2 0h-1v1h1V0zm-1.93.11l-.46.89.89.46.46-.89-.89-.46zm-.92 1.78l-.46.89.89.46.46-.89-.89-.46zm-.92 1.78l-.18.33-.26.51.89.46.46-.89-.89-.46zm-.92 1.78l-.16.3-.3.57.89.46.46-.89-.89-.46zm-.92 1.78l-.35.67-.09.18.89.46.46-.89-.89-.46zM20 9l-.23.44-.2.39.89.46.46-.89L20 9zm-.92 1.78l-.13.26-.32.61.89.46.46-.89-.89-.46zm-.92 1.78l-.31.6-.15.28.89.46.46-.89-.89-.46zm-.92 1.78l-.46.89.89.46.46-.89-.89-.46zm-.92 1.78l-.46.89.89.46.46-.89-.89-.46zm-.92 1.78l-.41.79v.09l.89.46.46-.89-.89-.46zm-.92 1.78l-.41.79.89.46.46-.89-.89-.46zm-.92 1.78l-.46.89.89.46.46-.89-.89-.46zm-.92 1.78l-.2.39-.25.49.89.46.46-.89-.89-.46zM11.75 25l-.24.47-.22.42.89.46.46-.89-.89-.46zm-.92 1.78l-.28.54-.18.35.89.46.46-.89-.89-.46zm-.92 1.78l-.46.89.89.46.46-.91-.89-.46zM9 30.33l-.1.19-.33.65.89.46.46-.89-.92-.41zm-.92 1.77l-.08.14-.38.76.89.46.49-.9-.89-.46zm-.92 1.78l-.11.21-.35.67.89.46.46-.89-.89-.46zm-.92 1.78l-.15.34-.29.57.89.46.46-.89-.89-.46zm-.92 1.78l-.12.24-.33.65.89.46.46-.89-.89-.46zm-.92 1.78l-.24.47-.16.41.89.46.46-.89-.89-.46zM3.5 41l-.14.28-.3.58.89.46.46-.89L3.5 41zm-.92 1.78v.07l-.4.78.89.46.46-.89-.89-.46zm-.92 1.78l-.28.55-.18.34.89.46.46-.91-.89-.46zm-.91 1.76l-.24.46-.5 1V48H1v-.42l.18.09.46-.89-.89-.46zM3 47H2v1h1v-1zm2 0H4v1h1v-1zm2 0H6v1h1v-1zm2 0H8v1h1v-1zm2 0h-1v1h1v-1zm2 0h-1v1h1v-1zm2 0h-1v1h1v-1zm2 0h-1v1h1v-1zm2 0h-1v1h1v-1zm2 0h-1v1h1v-1zm2 0h-1v1h1v-1zm2 0h-1v1h1v-1zm2 0h-1v1h1v-1zm2 0h-1v1h1v-1zm2 0h-1v1h1v-1zm2.49 0H32v1h.89l.05.1.88-.47-.05-.1-.28-.53zm.8 1.52l-.88.47.19.36.28.52.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.89zm.93 1.77l-.88.47.36.68.09.18.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zM38 55.6l-.88.47.47.88.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zm.93 1.77l-.86.46.47.88.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zm.96 1.78l-.88.47.47.88.88-.47-.47-.88zm.93 1.77l-.88.47.47.89.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zm.93 1.77l-.88.47.2.39.26.49.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.89zm.93 1.77l-.88.47.47.89.88-.47-.47-.88zm.95 1.75l-.88.47.18.34.28.53.88-.47-.46-.87zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zm.93 1.77l-.88.47.19.37.27.51.88-.47-.47-.88zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zm.93 1.77l-.88.47.36.68.1.18.88-.47-.47-.89zm.94 1.78l-.88.47.47.89.88-.47-.47-.89zm.93 1.77l-.88.47.47.88.88-.47-.47-.88zm1 1.24h-1v1h1V94zm-1 1zm3-1h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm2 0h-1v1h1V94zm.52-.45l-.47.88.88.47.48-.91-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zM121 90l-.47.88.88.47.47-.89L121 90zm.93-1.77l-.47.88.88.47.19-.36.27-.51-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm.93-1.77l-.47.88.88.47.47-.89-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm.93-1.77l-.47.88.88.47.36-.69.1-.19-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm.93-1.77l-.47.88.96.51.07-.14h.07v-.07l.05-.1-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm.93-1.77l-.47.89.88.47.47-.88-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm.93-1.77l-.47.89.88.47.32-.6.15-.28-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm.93-1.77l-.47.89.88.47.47-.88-.88-.47zm.93-1.77l-.47.88.88.47.45-.85-.88-.47zm.93-1.77l-.47.88.88.47.21-.39.26-.5-.88-.47zm.93-1.77l-.47.89.88.47.47-.88-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm.93-1.77l-.47.88.88.47.18-.34.28-.52-.88-.47zm.93-1.77l-.47.88.88.47.47-.88-.88-.47zm1.87-1.29h-2v1h1v-.39l.53.28.47-.88zm-3 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2 0h-1v1h1v-1zm-2.46-.88l-.89.46.46.88.28.54h.61v-1l-.46-.88zm-.92-1.78l-.89.46.46.89.89-.46-.12-.24-.34-.65zm-.88-1.78l-.89.46.46.89.89-.46-.16-.32-.29-.57zm-.92-1.78l-.89.46.46.89.89-.46-.2-.38-.25-.49zm-.94-1.78l-.89.46.46.89.89-.46-.08-.15-.38-.73zm-.92-1.78l-.89.46.46.89.89-.46-.11-.22-.31-.61zm-.92-1.78l-.89.46.46.89.89-.46-.43-.83zm-.92-1.78l-.89.46.51.88.89-.46-.46-.89zm-.92-1.78l-.89.46.46.89.89-.46-.24-.46-.22-.42zm-.92-1.78l-.89.46.46.89.89-.45-.2-.38-.26-.51zm-.92-1.78l-.89.46.46.89.89-.46-.46-.89zm-.92-1.78l-.89.46.46.89.89-.46-.36-.69-.08-.15zm-.92-1.78l-.89.46.46.89.89-.46-.26-.5-.19-.36zM98.89 24l-.89.46.46.89.89-.46-.35-.68-.1-.2zM98 22.23l-.89.46.46.89.89-.46-.32-.61-.14-.28zm-.92-1.78l-.89.46.46.89.89-.46-.32-.63-.13-.25zm-.92-1.78l-.89.46.46.89.89-.46-.37-.71-.09-.18zm-.92-1.78l-.89.46.46.89.89-.46-.25-.49-.17-.33zm-.92-1.78l-.89.46.46.89.89-.46-.39-.75v-.05zm-.92-1.78l-.89.46.46.89.89-.46-.16-.3-.3-.57zm-.92-1.78l-.89.46.46.89.89-.46-.2-.38-.26-.5zm-.92-1.78l-.89.46.46.89.89-.46-.23-.44-.23-.44zM90.64 8l-.89.46.46.89.89-.46-.46-.89zm-.92-1.78l-.89.46.46.89.89-.46-.46-.89zm-.92-1.78l-.89.46.46.89.89-.46-.42-.82zm-.92-1.78l-.88.47.46.89.89-.46-.46-.89zM87 .9l-.89.46.46.89.89-.46L87 .9z"
                                class="cls-1" />
                            <path d="M41.34 62.5h95.14l-16.96 32H57.77l-16.43-32z" class="cls-1" />
                        </svg>
                        <div>
                            Em estados como São Paulo, onde a população negra representa
                            <strong>35%</strong>,
                        </div>
                    </div>
                    <div class="col-sm-6 anim3 animated ibge">
                        <span>53%</span>
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 96.16 93.79">
                            <path d="M51.46 53.69A14.81 14.81 0 0 1 43 51a8.81 8.81 0 0 1-.31 1.23 5.71 5.71 0 0 1 1.46 3.82c0 2.53 3.88 5.42 7.28 5.42s7.28-2.89 7.28-5.42a5.72 5.72 0 0 1 1.46-3.82A8.64 8.64 0 0 1 59.9 51a14.81 14.81 0 0 1-8.44 2.65zM34 21.78v1.26a3.29 3.29 0 0 0-.47.08c-2.57.64-3.93 4.06-3 7.65.8 3.23 3.12 5.43 5.47 5.43a3.49 3.49 0 0 0 .81-.09C39.36 42.53 44 50 51.46 50s12.11-7.44 14.7-13.87a3.49 3.49 0 0 0 .8.09c2.31 0 4.63-2.24 5.42-5.43.89-3.58-.47-7-3-7.65a3.22 3.22 0 0 0-.47-.08V21.8c0-9.63-7.81-15.41-17.44-15.41S34 12.14 34 21.78zm0 0"
                                class="cls-1" />
                            <path d="M64.74 55.11a1 1 0 0 0-.87.19 1 1 0 0 0-.39.8c0 5.72-6.46 10.16-12 10.16s-12-4.44-12-10.16a1 1 0 0 0-.39-.8 1 1 0 0 0-.63-.22 1 1 0 0 0-.24 0c-1 .24-23.46 5.91-23.46 17.75V84a1 1 0 0 0 1 1h5.42v-9a5.76 5.76 0 0 1 5.76-5.76H76A5.76 5.76 0 0 1 81.77 76v9h5.42a1 1 0 0 0 1-1V72.86C88.2 61 65.7 55.35 64.74 55.11zm0 0"
                                class="cls-2" />
                            <path d="M76 75H26.92a1 1 0 0 0-1 1v16.77a1 1 0 0 0 1 1H76a1 1 0 0 0 1-1V76a1 1 0 0 0-1-1zm0 0" class="cls-2" />
                            <path d="M70.18 12.36h22.59a3.39 3.39 0 0 0 0-6.77H63.26a19.31 19.31 0 0 1 2.93 2 17.76 17.76 0 0 1 4 4.75zm22.59 9.99H74.45a9 9 0 0 1 1.19 2.12 11.3 11.3 0 0 1 .74 4.65h16.4a3.39 3.39 0 0 0 0-6.77zm0 16.76H69.91a43.54 43.54 0 0 1-4.33 6.77h27.19a3.39 3.39 0 1 0 0-6.77zm0 16.76h-12.9a32.5 32.5 0 0 1 8.91 6.77h4a3.39 3.39 0 1 0 0-6.77zm-69.72 0H10.16v-10h27A43.47 43.47 0 0 1 33 39.11H10.16v-10h16.4a11.27 11.27 0 0 1 .74-4.65 9 9 0 0 1 1.19-2.12H10.16v-10h22.59a17.79 17.79 0 0 1 4-4.75 19.31 19.31 0 0 1 2.93-2H10.16v-2.2A3.39 3.39 0 0 0 6.77 0H3.39A3.39 3.39 0 0 0 0 3.39v83.8a3.39 3.39 0 0 0 3.39 3.39h3.38a3.39 3.39 0 0 0 3.39-3.39v-1.8A5.75 5.75 0 0 1 10 84V72.86a14 14 0 0 1 .17-2.14v-8.08h4a32.49 32.49 0 0 1 8.91-6.77zm69.89 16.76v6.76a3.38 3.38 0 0 0 0-6.75zM94.55 76"
                                class="cls-1" opacity=".3" />
                        </svg>
                        <div>
                            segundo dados do IBGE, mais de
                            <strong>53%</strong> dos presos são pretos ou pardos.
                        </div>
                    </div>
                </li>
            </ol>
        </div>
    </section>
    <section id="infraestrutura" class="infraestrutura">
        <h1 class="container">
            <a href="/dados/infraestrutura">Infraestrutura</a>
        </h1>
        <div class="container stage">
            <i class="glyphicon glyphicon-chevron-down"></i>
            <div class="cela c10 animated">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 440 300">
                    <path d="M31.268 191.344c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M34.546 45.116c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.795 2.852-3.573l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.13-.168-.236-.337-.403-.468a2.165 2.165 0 0 0-.606-.37c-.133-.088-.23-.188-.38-.238-.308-.116-6.798-2.45-12.79-2.75l-.05.1c-.4-.035-.805-.1-1.21-.1-.386 0-.786.065-1.19.1l-.05-.08c-5.45.28-11.328 2.21-12.534 2.65-.07.015-.1.033-.167.045l-.07.035c-.08.018-.116.07-.185.103-.3.133-.6.283-.855.52-.115.1-.184.232-.283.352-.167.203-.335.37-.437.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.132.016.25.016.37.016a3.213 3.213 0 0 0 3.204-2.87l2.366-21.19c.266-.086.567-.166.89-.27v22.068l-2.57 31.978a3.877 3.877 0 0 0 3.556 4.18c.1.018.2.018.316.018a3.88 3.88 0 0 0 3.863-3.575l2.315-28.896a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.135 1.56-.34L46.6 118.19a3.883 3.883 0 0 0 3.88 3.575c.1 0 .2 0 .3-.02a3.861 3.861 0 0 0 3.556-4.178l-2.57-31.98V63.52c.323.088.624.188.894.255l2.362 21.206a3.233 3.233 0 0 0 3.204 2.87c.12 0 .238-.017.37-.017"
                    />
                    <path d="M205.69 191.648c0 4.515 3.654 9.75 8.186 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.187 3.657-8.187 8.172m24.056 42.715c1.763-.2 3.038-1.795 2.853-3.573L230 207.52c-.018-.15-.1-.284-.134-.434-.07-.238-.104-.455-.22-.67-.087-.184-.237-.338-.352-.488-.133-.168-.238-.337-.404-.468a2.194 2.194 0 0 0-.606-.37c-.134-.088-.233-.188-.383-.238-.305-.116-6.795-2.45-12.786-2.75l-.053.1c-.4-.035-.803-.1-1.206-.1-.388 0-.788.065-1.19.1l-.05-.08c-5.453.28-11.33 2.21-12.535 2.65-.07.015-.1.033-.17.045l-.068.035c-.08.018-.116.07-.185.103-.3.133-.6.283-.855.52-.115.1-.183.232-.282.352-.168.203-.335.37-.438.6-.116.204-.15.423-.218.64-.032.17-.118.3-.135.47l-2.6 23.255a3.255 3.255 0 0 0 2.852 3.575c.133.016.25.016.37.016a3.213 3.213 0 0 0 3.204-2.87l2.366-21.19c.267-.087.568-.167.89-.27v22.067l-2.57 31.978a3.878 3.878 0 0 0 3.557 4.18c.1.018.2.018.315.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.894a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.133 1.56-.337l2.315 28.897a3.884 3.884 0 0 0 3.88 3.575c.1 0 .202 0 .3-.02a3.863 3.863 0 0 0 3.557-4.178l-2.57-31.98v-22.065c.32.088.622.188.892.255l2.363 21.206a3.233 3.233 0 0 0 3.204 2.87c.12 0 .236-.018.37-.018"
                    />
                    <path d="M209.69 45.27c0 4.516 3.654 9.75 8.186 9.75 4.496 0 8.17-5.217 8.17-9.75 0-4.514-3.675-8.17-8.17-8.17-4.515 0-8.187 3.658-8.187 8.173m24.056 42.715c1.763-.2 3.038-1.795 2.853-3.573L234 61.143c-.018-.15-.1-.284-.134-.434-.07-.24-.104-.456-.22-.67-.087-.185-.237-.34-.352-.49-.133-.167-.238-.336-.404-.467a2.194 2.194 0 0 0-.606-.37c-.134-.088-.233-.188-.383-.238-.305-.116-6.795-2.45-12.786-2.75l-.053.1c-.4-.035-.803-.1-1.206-.1-.388 0-.788.065-1.19.1l-.05-.08c-5.453.28-11.33 2.21-12.535 2.65-.07.015-.1.033-.17.045l-.068.035c-.08.018-.116.07-.185.103-.3.133-.6.283-.855.52-.115.1-.183.232-.282.352-.168.203-.335.37-.438.6-.116.204-.15.423-.218.64-.032.17-.118.3-.135.47l-2.6 23.255a3.255 3.255 0 0 0 2.852 3.575c.133.016.25.016.37.016a3.213 3.213 0 0 0 3.204-2.87l2.366-21.19c.267-.087.568-.167.89-.27v22.067l-2.57 31.978a3.876 3.876 0 0 0 3.557 4.18c.1.02.2.02.315.02a3.879 3.879 0 0 0 3.862-3.576l2.315-28.895a4.09 4.09 0 0 0 1.575.334c.555 0 1.075-.134 1.56-.338l2.315 28.897a3.884 3.884 0 0 0 3.88 3.575c.1 0 .202 0 .3-.02a3.863 3.863 0 0 0 3.557-4.178l-2.57-31.98V63.676c.32.088.622.188.892.255l2.363 21.206a3.233 3.233 0 0 0 3.204 2.87c.12 0 .236-.018.37-.018"
                    />
                    <path d="M117.958 45.948c0 4.515 3.655 9.75 8.187 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.187 3.657-8.187 8.172m24.057 42.715c1.763-.2 3.038-1.795 2.853-3.573l-2.6-23.272c-.017-.15-.098-.284-.133-.434-.07-.238-.104-.455-.22-.67-.087-.184-.237-.338-.352-.488-.133-.168-.238-.337-.404-.468-.19-.17-.39-.272-.607-.37-.134-.088-.233-.188-.383-.238-.306-.116-6.796-2.45-12.787-2.75l-.053.1c-.4-.035-.804-.1-1.207-.1-.388 0-.788.065-1.19.1l-.05-.08c-5.453.28-11.33 2.21-12.535 2.65-.07.015-.1.033-.168.045l-.07.035c-.08.018-.115.07-.184.103-.3.133-.6.283-.855.52-.114.1-.182.232-.28.352-.17.203-.336.37-.44.6-.115.204-.15.423-.217.64-.032.17-.118.3-.135.47l-2.6 23.255a3.257 3.257 0 0 0 2.853 3.575c.134.016.25.016.37.016 1.63 0 3.02-1.207 3.205-2.87l2.366-21.19c.268-.087.57-.167.89-.27V86.42l-2.57 31.978a3.88 3.88 0 0 0 3.558 4.18c.1.018.2.018.316.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.894a4.1 4.1 0 0 0 1.576.335c.555 0 1.075-.133 1.56-.337l2.315 28.897a3.886 3.886 0 0 0 3.88 3.575c.1 0 .203 0 .3-.02a3.863 3.863 0 0 0 3.558-4.178l-2.57-31.98V64.353c.322.088.623.188.893.255l2.364 21.206a3.233 3.233 0 0 0 3.204 2.87c.12 0 .237-.018.37-.018"
                    />
                    <path d="M115.312 191.648c0 4.515 3.655 9.75 8.187 9.75 4.495 0 8.17-5.218 8.17-9.75 0-4.515-3.676-8.17-8.17-8.17-4.516 0-8.188 3.657-8.188 8.172m24.057 42.715c1.762-.2 3.037-1.795 2.852-3.573l-2.6-23.272c-.017-.15-.098-.284-.133-.434-.07-.238-.105-.455-.22-.67-.088-.184-.238-.338-.353-.488-.133-.168-.238-.337-.404-.468a2.194 2.194 0 0 0-.606-.37c-.134-.088-.233-.188-.383-.238-.306-.116-6.796-2.45-12.787-2.75l-.053.1c-.4-.035-.804-.1-1.207-.1-.388 0-.788.065-1.19.1l-.05-.08c-5.453.28-11.33 2.21-12.535 2.65-.07.015-.1.033-.168.045l-.07.035c-.08.018-.115.07-.184.103-.3.133-.6.283-.855.52-.115.1-.183.232-.282.352-.168.203-.335.37-.438.6-.116.204-.15.423-.218.64-.032.17-.118.3-.135.47l-2.6 23.255a3.257 3.257 0 0 0 2.853 3.575c.133.016.25.016.37.016a3.213 3.213 0 0 0 3.204-2.87l2.365-21.19c.267-.087.568-.167.89-.27v22.067l-2.57 31.978a3.878 3.878 0 0 0 3.557 4.18c.1.018.2.018.316.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.894a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.133 1.56-.337l2.315 28.897a3.884 3.884 0 0 0 3.88 3.575c.1 0 .202 0 .3-.02a3.863 3.863 0 0 0 3.557-4.178l-2.57-31.98v-22.065c.322.088.623.188.893.255l2.363 21.206a3.233 3.233 0 0 0 3.204 2.87c.12 0 .237-.018.37-.018"
                    />
                    <path d="M385.12 191.65c0 4.514 3.655 9.75 8.187 9.75 4.497 0 8.17-5.22 8.17-9.75 0-4.516-3.675-8.17-8.17-8.17-4.515 0-8.187 3.655-8.187 8.17m24.057 42.715c1.763-.2 3.038-1.795 2.853-3.573l-2.6-23.272c-.016-.15-.098-.284-.133-.434-.07-.237-.103-.455-.22-.67-.087-.184-.237-.337-.352-.487-.133-.17-.238-.34-.404-.47-.186-.17-.386-.27-.605-.37-.134-.088-.233-.188-.383-.238-.306-.116-6.796-2.45-12.787-2.75l-.053.1c-.4-.035-.803-.1-1.207-.1-.388 0-.788.065-1.19.1l-.05-.08c-5.453.282-11.33 2.212-12.535 2.65-.07.015-.1.033-.168.045l-.068.035c-.082.018-.117.07-.185.103-.3.134-.6.284-.856.52-.115.1-.184.232-.283.352-.166.203-.334.37-.436.6-.117.204-.15.423-.22.642-.03.166-.117.3-.134.467l-2.6 23.255a3.256 3.256 0 0 0 2.854 3.575c.132.017.25.017.368.017 1.63 0 3.02-1.208 3.205-2.87l2.367-21.19c.266-.088.567-.168.89-.272v22.068l-2.57 31.98a3.876 3.876 0 0 0 3.556 4.177c.1.02.2.02.316.02a3.88 3.88 0 0 0 3.863-3.576l2.314-28.894a4.09 4.09 0 0 0 1.575.335c.554 0 1.074-.133 1.56-.336l2.314 28.896a3.883 3.883 0 0 0 3.878 3.575c.1 0 .203 0 .3-.02a3.863 3.863 0 0 0 3.558-4.178l-2.57-31.978V210.05c.322.088.624.188.894.255l2.362 21.207a3.232 3.232 0 0 0 3.204 2.868c.12 0 .237-.017.37-.017"
                    />
                    <path d="M389.12 45.948c0 4.515 3.655 9.75 8.187 9.75 4.497 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.187 3.657-8.187 8.172m24.057 42.715c1.763-.2 3.038-1.795 2.853-3.573l-2.6-23.272c-.016-.15-.098-.284-.133-.434-.07-.238-.103-.455-.22-.67-.087-.184-.237-.338-.352-.488-.133-.168-.238-.337-.404-.468a2.146 2.146 0 0 0-.605-.37c-.134-.088-.233-.188-.383-.238-.306-.116-6.796-2.45-12.787-2.75l-.053.1c-.4-.035-.803-.1-1.207-.1-.388 0-.788.065-1.19.1l-.05-.08c-5.453.28-11.33 2.21-12.535 2.65-.07.015-.1.033-.168.045l-.068.035c-.082.018-.117.07-.185.103-.3.133-.6.283-.856.52-.115.1-.184.232-.283.352-.166.203-.334.37-.436.6-.117.204-.15.423-.22.64-.03.17-.117.3-.134.47l-2.6 23.255a3.257 3.257 0 0 0 2.854 3.575c.132.016.25.016.368.016 1.63 0 3.02-1.207 3.205-2.87l2.367-21.19c.266-.087.567-.167.89-.27V86.42l-2.57 31.978a3.877 3.877 0 0 0 3.556 4.18c.1.018.2.018.316.018a3.88 3.88 0 0 0 3.863-3.575l2.314-28.894a4.09 4.09 0 0 0 1.575.335c.554 0 1.074-.133 1.56-.337l2.314 28.897a3.883 3.883 0 0 0 3.878 3.575c.1 0 .203 0 .3-.02a3.863 3.863 0 0 0 3.558-4.178l-2.57-31.98V64.353c.322.088.624.188.894.255l2.362 21.206a3.233 3.233 0 0 0 3.204 2.87c.12 0 .237-.018.37-.018"
                    />
                    <path d="M296.743 190.295c0 4.515 3.655 9.75 8.187 9.75 4.497 0 8.17-5.22 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.187 3.656-8.187 8.17m24.057 42.716c1.763-.2 3.038-1.794 2.853-3.572l-2.6-23.272c-.016-.15-.098-.284-.133-.434-.07-.237-.103-.455-.22-.67-.087-.184-.237-.337-.352-.487-.133-.17-.238-.338-.404-.47a2.263 2.263 0 0 0-.606-.37c-.134-.087-.233-.187-.383-.237-.306-.116-6.796-2.45-12.787-2.75l-.053.1c-.4-.035-.803-.1-1.207-.1-.388 0-.788.065-1.19.1l-.05-.08c-5.453.282-11.33 2.212-12.535 2.65-.07.015-.1.033-.168.045l-.068.035c-.082.018-.117.07-.185.103-.3.135-.6.285-.855.52-.115.1-.184.233-.283.353-.167.203-.335.37-.437.6-.117.204-.15.423-.22.642-.03.167-.117.3-.134.468l-2.6 23.255a3.256 3.256 0 0 0 2.854 3.575c.132.017.25.017.368.017 1.63 0 3.02-1.208 3.205-2.87l2.367-21.19c.266-.088.567-.168.89-.272v22.068l-2.57 31.98a3.876 3.876 0 0 0 3.556 4.177c.1.02.2.02.316.02a3.88 3.88 0 0 0 3.862-3.576l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.337l2.315 28.896a3.883 3.883 0 0 0 3.878 3.575c.1 0 .203 0 .3-.018a3.865 3.865 0 0 0 3.558-4.18l-2.57-31.977v-22.067c.322.088.624.188.894.255l2.362 21.207a3.23 3.23 0 0 0 3.203 2.868c.12 0 .237-.017.37-.017"
                    />
                    <path d="M300.066 43.917c0 4.515 3.655 9.75 8.187 9.75 4.497 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.187 3.657-8.187 8.172m24.057 42.714c1.763-.2 3.038-1.795 2.853-3.573l-2.6-23.27c-.016-.15-.098-.285-.133-.435-.07-.238-.103-.455-.22-.67-.087-.184-.237-.338-.352-.488-.132-.168-.237-.337-.403-.468a2.142 2.142 0 0 0-.606-.37c-.133-.09-.232-.19-.382-.24-.306-.115-6.796-2.45-12.787-2.75l-.052.1c-.4-.034-.803-.1-1.207-.1-.387 0-.787.066-1.19.1l-.05-.08c-5.452.282-11.328 2.212-12.534 2.65-.07.016-.1.034-.168.046l-.068.035c-.082.02-.117.07-.185.104-.3.133-.6.283-.855.52-.115.1-.184.232-.283.352-.167.203-.335.37-.437.6-.117.204-.15.423-.22.64-.03.17-.117.3-.134.47l-2.6 23.255a3.256 3.256 0 0 0 2.854 3.576c.132.016.25.016.368.016 1.63 0 3.02-1.207 3.205-2.87l2.367-21.19c.266-.087.567-.167.89-.27V84.39l-2.57 31.977a3.877 3.877 0 0 0 3.556 4.18c.1.018.2.018.316.018a3.88 3.88 0 0 0 3.863-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.897a3.883 3.883 0 0 0 3.878 3.574c.1 0 .203 0 .3-.02a3.863 3.863 0 0 0 3.558-4.178l-2.57-31.98V62.322c.322.09.624.19.894.256l2.362 21.206a3.233 3.233 0 0 0 3.204 2.87c.12 0 .237-.018.37-.018"
                    />
                </svg>
            </div>
            <div class="cela c19 animated">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 440 300">
                    <path d="M74.999 116.925c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018A3.879 3.879 0 0 0 79.29 190l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V135.33c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M165.529 117.692c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M253.757 110.788c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M336.615 116.158c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M345.822 15.654c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V34.06c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M262.964 8.75c0 4.514 3.655 9.75 8.188 9.75 4.496 0 8.17-5.219 8.17-9.75 0-4.516-3.675-8.17-8.17-8.17-4.515 0-8.188 3.656-8.188 8.171m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068L259.52 81.2a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V27.154c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M167.063 8.75c0 4.514 3.655 9.75 8.188 9.75 4.496 0 8.17-5.219 8.17-9.75 0-4.516-3.675-8.17-8.17-8.17-4.515 0-8.188 3.656-8.188 8.171m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068L163.62 81.2a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V27.154c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M82.67 11.051c0 4.515 3.656 9.75 8.189 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V29.456c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M410.267 115.39c0 4.516 3.655 9.75 8.188 9.75 4.496 0 8.17-5.217 8.17-9.75 0-4.514-3.675-8.17-8.17-8.17-4.515 0-8.188 3.658-8.188 8.173m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                </svg>
            </div>
            <div class="cela c48 animated">
                <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 440 300">
                    <path d="M411.801 21.025c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V39.43c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M374.208 109.253c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M411.801 214.36c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M361.933 212.826c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V231.23c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M322.038 199.016c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.763-.2 3.038-1.794 2.853-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.089-.184-.239-.338-.354-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M272.17 214.36c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M228.44 200.55c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M184.709 215.895c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V234.3c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M153.254 204.386c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M101.084 216.662c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M61.956 207.455c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V225.86c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M17.458 118.46c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M104.92 126.132c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M205.423 118.46c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M294.42 119.227c0 4.515 3.654 9.75 8.187 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272V159.7l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M368.07 20.257c0 4.515 3.656 9.75 8.189 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272V60.73l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V38.662c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M237.646 22.559c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V40.964c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M150.185 24.093c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V42.498c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M55.819 28.697c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272V69.17l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895A4.09 4.09 0 0 0 64 73.21c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V47.102c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M14.39 17.956c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V36.36c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M12.088 214.36c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M134.84 113.09c0 4.514 3.656 9.75 8.189 9.75 4.496 0 8.17-5.219 8.17-9.75 0-4.516-3.675-8.17-8.17-8.17-4.515 0-8.188 3.656-8.188 8.171m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M190.847 48.644c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V67.049c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M318.97 14.887c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272V55.36l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978V33.292c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M272.937 100.047c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M235.344 126.899c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M295.954 211.291c0 4.515 3.655 9.75 8.188 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                    <path d="M47.38 117.692c0 4.515 3.654 9.75 8.187 9.75 4.496 0 8.17-5.218 8.17-9.75 0-4.515-3.675-8.17-8.17-8.17-4.515 0-8.188 3.657-8.188 8.172m24.058 42.715c1.762-.2 3.037-1.794 2.852-3.572l-2.6-23.272c-.016-.15-.097-.284-.132-.434-.07-.238-.104-.455-.22-.67-.088-.184-.238-.338-.353-.488-.132-.168-.237-.337-.403-.468a2.185 2.185 0 0 0-.607-.37c-.133-.088-.232-.188-.382-.238-.305-.116-6.795-2.45-12.787-2.75l-.052.1c-.4-.035-.803-.1-1.207-.1-.387 0-.787.065-1.19.1l-.05-.08c-5.452.28-11.328 2.21-12.535 2.65-.068.015-.1.033-.167.045l-.068.035c-.08.018-.116.07-.185.103-.3.134-.6.284-.855.52-.115.1-.184.233-.282.353-.168.203-.335.37-.438.6-.116.204-.15.423-.22.64-.03.17-.116.3-.134.47l-2.6 23.255a3.258 3.258 0 0 0 2.854 3.575c.133.016.25.016.37.016a3.214 3.214 0 0 0 3.204-2.87l2.366-21.19c.266-.088.568-.168.89-.272v22.068l-2.57 31.978a3.878 3.878 0 0 0 3.556 4.18c.1.018.2.018.317.018a3.879 3.879 0 0 0 3.862-3.575l2.315-28.895a4.09 4.09 0 0 0 1.575.335c.555 0 1.075-.134 1.56-.338l2.315 28.896a3.884 3.884 0 0 0 3.88 3.575c.1 0 .2 0 .3-.018a3.862 3.862 0 0 0 3.556-4.18l-2.568-31.978v-22.066c.32.088.622.188.892.255l2.363 21.206a3.231 3.231 0 0 0 3.203 2.868c.122 0 .238-.017.37-.017"
                    />
                </svg>
            </div>
            <div class="moving">
                <div class="qtd p10">
                    <span class="br">Se o sistema prisional brasileiro fosse representado por uma cela com capacidade para</span>
                    <strong>10 pessoas</strong>
                </div>
                <div class="qtd p19">
                    <span class="br">ela estaria ocupada com</span>
                    <strong>19 pessoas</strong>
                </div>
                <div class="qtd p48">
                    <span class="br">Em estados como Amazonas,</span>
                    <strong>48 pessoas</strong>
                    <span class="br">dividiriam esse mesmo espaço</span>
                </div>
            </div>
        </div>
        <aside class='deficit-vagas extra-padding-bottom'>
            <div class="container">
                <span>O déficit de vagas nos presídios é igual a:</span>
                <strong>358 mil</strong>
            </div>
        </aside>
    </section>
    <section id="situacao-juridica" class="situacao-juridica">
        <div class="container">
            <h1>
                <a href="/dados/juridico">Situação Jurídica</a>
            </h1>
            <ol>
                <li>
                    <strong>
                        <b data-final-number="40">0</b>%</strong> das pessoas presas no Brasil não foram condenadas. São chamados de
                    <strong>presos provisórios.</strong>
                    <span class="data-fonte">MJ, Jun/2016</span>
                </li>
                <li>
                    Em média,
                    <strong>
                        <b data-final-number="37">0</b>%</strong> desses presos provisórios, quando julgados, são
                    <strong>absolvidos</strong>
                    ou têm que cumprir
                    <strong>penas alternativas</strong>.
                    <span class="data-fonte">Ipea, 2014</span>
                </li>
            </ol>
        </div>
        <ol class="full">
            <li>
                <div class="container">
                    <span class="br">
                        <strong>1 em cada 5</strong> presídios oferece assistência </span>
                    jurídica gratuita de maneira sistemática.
                </div>
            </li>
            <li>
                <div class="empty-justice">
                  {% for i in "x"|rjust:"7" %}
                    <div></div>
                  {% endfor %}
                  {% for i in "x"|rjust:"3" %}
                    <div class="vazio"></div>
                  {% endfor %}
                </div>
                <p class="container">
                    <span class="br decrease-font">A maioria das mulheres responde por crimes
                        <em>sem violência</em>:</span>
                    <strong>7</strong> em cada
                    <strong>10</strong> estão presas por
                    <strong>furto</strong> ou
                    <strong>tráfico</strong>
                </p>
            </li>
        </ol>
    </section>
    <section id="trabalho-educacao" class="trabalho-educacao">
        <div class="container">
            <h1>
                <a href="/dados/educacao">Trabalho e Educação</a>
            </h1>
            <ol>
                <li>
                    Apesar de a maioria dos presos não ter completado sequer o ensino fundamental, apenas
                    <strong>1 em cada 10 participam de atividades educacionais.</strong>
                </li>
                <li>
                    <div>
                        <span class="br"><strong>50%</strong> da</span>
                        <span class="br"><em>população prisional</em> não tem</span>
                        <span class="efc br">ensino fundamental completo</span>
                       <div class="pop-geral">
                            <span class="br">em comparação com <strong>25%</strong></span>
                            <span class="br">da<em> população em geral</em>.</span>
                       </div>
                    </div>
                </li>
                <li>
                    <div>
                        <span class="br">A <strong>capacidade atual</strong> </span>
                        <span class="br">de salas de aula</span>

                    </div>
                    <div class="ideal">
                        <strong>{</strong>
                        <ol class="quantidade">
                          {% for i in "x"|rjust:"4" %}
                            <li></li>
                          {% endfor %}
                        </ol>
                    </div>
                    <div>
                        <span class="br">precisa ser <strong>multiplicada por 16</strong></span>
                        para atender a população prisional.
                    </div>
                    <div class="real">
                        <strong>{</strong>
                        <ol class="quantidade">
                          {% for i in "x"|rjust:"64" %}
                            <li></li>
                          {% endfor %}
                        </ol>
                    </div>
                </li>
                <li>
                    <div class="empty-justice">
                    {% for i in "x"|rjust:"3" %}
                        <div></div>
                    {% endfor %}
                    {% for i in "x"|rjust:"1" %}
                        <div class="vazio"></div>
                    {% endfor %}
                    </div>
                    <p>
                        <strong>3</strong> em <strong>4</strong> cada pessoas presas que trabalham recebem <em class="salario-minimo">menos de 3/4 de salário mínimo</em>, em <strong>desacordo</strong> com a Lei de Execução Penal.
                    </p>
                </li>
            </ol>
        </div>
    </section>
    <section id="saude" class="saude">
        <div class="container">
            <h1>
                <a href="/dados/saude">Saúde</a>
            </h1>
        </div>
        <ol>
            <li class="container">
                <div>
                    Apenas
                    <strong>metade</strong> dos
                    <span class="br">presídios brasileiros </span>
                    conta com
                    <strong class="br">
                        <span class="br">consultório</span> médico
                    </strong>
                </div>
            </li>
            <li>
                <div class="container">
                    Dentro do sistema prisional, existe
                    <br/>
                    <strong>um único médico ginecologista</strong>
                    <br/>para cada
                    <strong>
                        <b data-final-number="1284">0</b>
                    </strong> mulheres encarceradas.
                    <span class="data-fonte br">MJ, jun/2016</span>
                </div>
            </li>
            <li class="container">
                <span class="br">As condições do atendimento de saúde prestado</span>
                <span class="br">no sistema prisional impactam diretamente o</span>
                <span class="br">número de óbitos registrados:</span>
                <span class="br upper">uma <strong>pessoa encarcerada</strong> tem</span>
                <strong>
                    <span class="br">3 vezes mais </span>
                    <span class="br">chances de morrer</span>
                </strong>
                <span class="upper">do que uma <strong>pessoa fora do sistema prisional</strong>.</span>
                <span class="data-fonte br">DATASUS/Ministério da Saúde</span>
            </li>
        </ol>
    </section>
    <section id="materno-infantil" class="materno-infantil">
        <h1 class="container">
            <a href="/dados/materno_infantil">Materno-Infantil</a>
        </h1>
        <ol>
            <li class="container">
                <div>
                    <strong class="br">
                        <b data-final-number="563">0</b> gestantes</strong>
                    <span>estão presas no Brasil.</span>
                </div>
                <span class="data-fonte">MJ, jun/2016</span>
                <div>
                    <span class="br">Segundo a legislação brasileira,</span>
                    <span class="br">elas deveriam estar em</span>
                    <strong>prisão domiciliar</strong>.
                </div>
            </li>
            <li>
                <div class="container">
                    <strong>
                        <b data-final-number="1111">0</b> crianças</strong> vivem em presídios brasileiros
                </div>
            </li>
        </ol>
    </section>
    <section id="alas-exclusivas" class="alas-exclusivas">
        <div class="container">
            <h1>
                <a href="/dados/alas_exclusivas">Alas exclusivas</a>
            </h1>
            <div class="conteudo">
                <div class="col-1">
                  <p>
                    Existem
                    <strong>
                        <b data-final-number="1169">900</b>
                    </strong><br/>
                    pessoas com deficiência física no sistema prisional.<br/>
                  </p>
                  <p>
                    <span class="br">
                        Destas, 64% estão encarceradas em unidades não
                        adaptadas para cadeirantes.
                    </span>
                  </p>
                </div>
                <div class="col-2">
                    <span class="br">
                        <strong class="big">Apenas
                            <b data-final-number="11">0</b>%</strong> das prisões </span>
                    <span class="br">brasileiras dispõem de pelo menos </span>
                    uma
                    <strong>cela adaptada</strong>.
                    <div class="celas">
                        <ol>
                            {% for i in "x"|rjust:"4" %}
                                <li class="adaptada"></li>
                            {% endfor %}
                            {% for i in "x"|rjust:"32" %}
                                <li class="comum"></li>
                            {% endfor %}
                        </ol>
                    </div>
                </div>
            </div>
        </div>
    </section>
</article>
<nav id="dados-bar" class="navbarlateral" role="navigation">
    <button class="tab">
        <span class="glyphicon glyphicon-chevron-left"></span>
    </button>
    <ul class="nav nav-pills nav-stacked">
        <li class="active">
            <a class="cp-icon-brasil" href="#unidades-prisionais">
                <span>Unidades Prisionais</span>
            </a>
        </li>
        <li>
            <a class="cp-icon-dados-gerais" href="#dados-gerais">
                <span>Dados Gerais</span>
            </a>
        </li>
        <li>
            <a class="cp-icon-perfil-populacional" href="#perfil-populacional">
                <span>Perfil Populacional</span>
            </a>
        </li>
        <li>
            <a class="cp-icon-infraestrutura" href="#infraestrutura">
                <span>Infraestrutura</span>
            </a>
        </li>
        <li>
            <a class="cp-icon-juridica" href="#situacao-juridica">
                <span>Situação Jurídica</span>
            </a>
        </li>
        <li>
            <a class="cp-icon-trabalho-educacao" href="#trabalho-educacao">
                <span>Trabalho e Educação</span>
            </a>
        </li>
        <li>
            <a class="cp-icon-saude" href="#saude">
                <span>Saúde</span>
            </a>
        </li>
        <li>
            <a class="cp-icon-materno" href="#materno-infantil">
                <span>Materno Infantil</span>
            </a>
        </li>
        <li>
            <a class="cp-icon-alas-exclusivas" href="#alas-exclusivas">
                <span>Alas Exclusivas</span>
            </a>
        </li>
    </ul>
</nav>
{% endblock %}
